<?php 

require_once "../controladores/usuarios.controlador.php";
require_once "../modelos/usuarios.modelo.php";

class AjaxMarcas{

/*=============================================
	EDITAR MARCA
	=============================================*/	

	public $idMarca;

    public function ajaxEditarMarca(){

        $item = "usuario_id";
        $valor = $this -> idMarca;
        $respuesta = ControladorUsuarios:: ctrMostrarUsuarios1($item, $valor);

        echo json_encode($respuesta);

    }
}

/** EDITAR USUARIO */

if(isset($_POST["idRol"])){
    $editar = new AjaxMarcas();
    $editar -> idMarca = $_POST["idRol"];
    $editar -> ajaxEditarMarca();

}